<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class OrderProduct extends Eloquent {

	protected $table = 'order_products';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $guarded = array('id');
	protected $fillable = array('order_id', 'product_id', 'quantity', 'price');

}