<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Problem extends Eloquent {

	protected $table = 'problems';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $guarded = array('id');
	protected $fillable = array('image', 'name');

}