<?php

namespace App\Models;

class ProviderWorkingDay extends Eloquent {

	protected $table = 'provider_working_days';
	public $timestamps = true;
	protected $guarded = array('id');
	protected $fillable = array('day', 'opened', 'provider_id');

	public function provider()
	{
		return $this->belongsTo('App\Models\Provider');
	}

}