<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Withdraw extends Eloquent {

	protected $table = 'withdraws';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('id', 'provider_id', 'amount', 'withdraw_type', 'status', 'settlement_at', 'settlement_by', 'settlement_image');

}